RubyGems Navigation menu

Dependências Reversas para ffi-tk Latest version of the following gems require ffi-tk

Total de downloads 29.717

Desta versão 1.251

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Versão Requerida do RubyGems: >= 1.3.3

Links: